Bug 172419 - [PATCH] lang/tcl84 update to OptionsNG
[PATCH] lang/tcl84 update to OptionsNG
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Wesley Shields
Depends on:
  Show dependency treegraph
Reported: 2012-10-07 02:20 UTC by c.petrik.sosa
Modified: 2012-10-12 17:50 UTC (History)
0 users

See Also:

file.diff (478 bytes, patch)
2012-10-07 02:20 UTC, c.petrik.sosa
no flags Details | Diff
patch-tcl84.txt (812 bytes, patch)
2012-10-09 16:58 UTC, c.petrik.sosa
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description c.petrik.sosa 2012-10-07 02:20:10 UTC
Update to OptionsNG

Fix: Patch attached with submission follows:
Comment 1 Wesley Shields freebsd_committer 2012-10-12 14:57:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 2 Wesley Shields freebsd_committer 2012-10-12 17:50:43 UTC
State Changed
From-To: open->closed

Committed. Thanks!